Package Details: wayshot-git 1.3.0.r5.43fae61e-1

Git Clone URL: https://aur.archlinux.org/wayshot-git.git (read-only, click to copy)
Package Base: wayshot-git
Description: Screenshot tool for wlroots compositors
Upstream URL: https://git.sr.ht/~shinyzenith/wayshot
Licenses: BSD
Conflicts: wayshot
Provides: wayshot
Submitter: Shinyzenith
Maintainer: eclairevoyant
Last Packager: eclairevoyant
Votes: 2
Popularity: 0.001140
First Submitted: 2022-02-13 09:29 (UTC)
Last Updated: 2023-07-15 18:58 (UTC)

Dependencies (6)

Required by (0)

Sources (1)

Latest Comments

Nebulosa commented on 2024-03-07 10:44 (UTC) (edited on 2024-03-07 10:48 (UTC) by Nebulosa)

Worked PKGBUILD: https://0x0.st/H7nh.txt

eclairevoyant commented on 2023-05-15 05:35 (UTC) (edited on 2023-05-15 05:45 (UTC) by eclairevoyant)

package does not produce a valid pkgver, and as reported over a year ago, this still does not build (tested in a clean chroot)

edit: also, this should only conflict with and provide wayshot, not conflict with every wayshot package, see https://wiki.archlinux.org/title/PKGBUILD#conflicts

Shinyzenith commented on 2022-06-24 08:28 (UTC)

@justinesmithies Hi, can you open a github issue with the failure logs? https://github.com/waycrate/wayshot

justinesmithies commented on 2022-06-23 18:55 (UTC)

I get failed to build too with this. Tried removing it and reinstalling but just the same.

Shinyzenith commented on 2022-05-12 07:40 (UTC)

@magnus @teacher4711 Can you try again? I tagged a new release with some fixes.

teacher4711 commented on 2022-05-01 19:14 (UTC) (edited on 2022-05-01 19:14 (UTC) by teacher4711)

@magnus same here:

error: failed to build 'wayshot-git-1.1.1.55.g4235f3c-3':
error: packages failed to build: wayshot-git-1.1.1.55.g4235f3c-3

magnus commented on 2022-04-15 06:36 (UTC)

I'm getting a build error on this package:

==> Starting build()...
error: no override and no default toolchain set
==> ERROR: A failure occurred in build().
    Aborting...
error: failed to build:

Shinyzenith commented on 2022-02-13 09:36 (UTC)

Since this is a git package, please do not mark this as out-of-date unless I forget to update it accordingly for any breaking changes.